# XWiki Application
language=Lengua
languages=Lenguas
chinese=Chino
english=Ingl\ufffds
french=Franc\ufffds
russian=Ruso
spanish=Espa\ufffdol
italian=Italiano
german=Alem\ufffdn
# User Page
firstname=Nombre
lastname=Apellido
country=Pa\ufffds
# View/Editing
wikiweb=Espacio
wikiname=P\ufffdgina
parent=Padre
defaultlanguage=Lengua por defecto
creator=Creador
wikicontent=Contenido
view=Ver
raw=C\ufffddigo
diff=Historial
xml=XML
edit=Editar
editcontent=Editar el contenido
edithtmlcontent=Editar el HTML
editinline=Editar el formulario
editrights=Permisos del documento
editobject=Editar los Objetos
editclass=Editar las Clases
webrights=Permisos del espacio
xwikirights=Permisos de XWiki
webprefs=Preferencias del Espacio
xwikiprefs=Preferencias de XWiki
attach=Adjuntar
attachments=Adjuntos
save=Guardar
delete=Borrar
preview=Previsualizar
login=Identificarse
logout=Desconectar
homepage=P\ufffdgina del usuario
styles=Estilos
defaultstyle=Estilos por defecto
altstyle1=estilo 1
altstyle2=estilo 2
altstyle3=estilo 3
pagemenu=Men\ufffd de la P\ufffdgina
webmenu=Men\ufffd del espacio
xwikimenu=Men\ufffd de XWiki
usermenu=Men\ufffd del Usuario
webusermenu=Men\ufffd del Espacio
space=P\ufffdgina principal del Espacio
classeditor=Editor de Clases
objecteditor=Editor de Objetos
cancel=Cancelar
releaselock=Desbloquear
versions=Versiones
version=Versi\ufffdn
size=Tama\ufffdo
author=Autor
lastauthor=\ufffdltimo autor
filename=T\ufffdtulo del Fichero
default=defecto
confirmobjectremove= \ufffdEst\ufffd seguro(a) que quiere borrar ese objeto?
confirmdelete= Esta acci\ufffdn no puede ser cancelada \ufffdEst\ufffd seguro(a) que quiere borrar ese objeto?
confirmdelete2= \ufffdEst\ufffd seguro(a)que quiere borrar ese documento?
backlinkswarningdelete= \ufffdHay documentos con enlaces aqu\ufffd!
confirmdelattachment= \ufffdEst\ufffd seguro(a) que quiere borrar ese enlace?
deleted=El documento ha sido borrado.
editincludepagemsg=Ese documento contiene una (o m\ufffds) p\ufffdgina(s)incluida(s). Para editar esa(s) p\ufffdgina(s), haga click en los siguientes enlaces :
youareediting=Est\ufffd editando la siguiente traducci\ufffdn
selectclass=Seleccionar una Clase
changeclass= Cambiar de Clase
classname=Nombre de la Clase
propname=Nombre de la propiedad
selectproptype=Seleccionar un tipo
addproperty=A\ufffdadir la propiedad
saveclass=Guardar la clase
welcometoclasseditor=Bienvenido(a) al editor de clase. Escoja una propiedad a editar, o a\ufffdade una nueva a esa clase.
editfield=Editar esa propiedad
addobject=A\ufffdadir un objeto
addobjectfromclass=A\ufffdadir un objeto
welcometoobjecteditor=Bienvenido(a) al editor de objetos. Escoja un objeto a editar, o a\ufffdade uno nuevo al documento.
saveobjects=Guardar los objetos
youcan=Puede
removethisobject=Borrar ese objeto
rightseditor=Editorial de permisos de acceso
addrightentry=A\ufffdadir un permiso
welcometorightseditor=Bienvenido(a) al editor de permisos de acceso. Escoja un permiso a editar, o a\ufffdade uno nuevo:
removethisrightentry=Borrar ese permiso
saverights=Guardar los perisos de acceso
accountdisabled=Su cuenta est\ufffd desactivada. Contacte el soporte a usuario en caso de problema.
accountnotactive=Su cuenta no est\ufffd activada todav\ufffda porque su direcci\ufffdn electr\ufffdnica no est\ufffd confirmada.
accountnotactive_email=Tiene que recibir un correo electr\ufffdnico con un enlace que le permite confirmar su inscripci\ufffdn. Puede copiar/pegar el c\ufffddigo de activaci\ufffdn indicado en el correo.
confirmaccount=Confirmaci\ufffdn de inscripci\ufffdn
problemoccured=Se origina un problema al realizar esa acci\ufffdn. Contacte el soporte a usuario en caso de que se repita.
detailedinformation=Informaci\ufffdn detallada
notallowed=No est\ufffd autorizado(a) a ver ese documento o a realizar esa acci\ufffdn.
doyouwanttoreplace=Quiere cambiar el nombre del fichero por
choosetargetfilename=Escoja el nombre final del fichero
choosefiletoupload=Escoja el fichero que desea adjuntar
attachthisfile=Adjuntar ese fichero
username=Usuario
password=Contrase\ufffda
xwikidoc=Documentaci\ufffdn
xwikisyntax=Sintaxis XWiki
helpmenu=Ayuda
helponsyntax=Ayuda sobre la sintaxis
comments=Comentarios
nocomments=Sin comentarios
addcomment=A\ufffdadir un Comentario
newcomment=Nuevo Comentario
highlight=Texto por subrayar
nocommentswithoutright=Debe tener el permiso 'comment' para editar un comentario
statsmenu=Men\ufffd Estad\ufffdsticas
pageviews=P\ufffdgina Vistas
webpageviews=P\ufffdgina Vistas del Espacio
xwikipageview=P\ufffdgina Vistas del Wiki
xwikivisits=Visitas del Wiki
pagetopreferers=P\ufffdgina de preferencias
#newinterface
pdf=PDF
editpage=Editar la p\ufffdgina
addattachment=Adjuntar un fichero
history=Hist\ufffdrico
more=M\ufffds acciones
hello=Hola
yesno_0=No
yesno_1=Si
truefalse_0=Falso
truefalse_1=Verdadero
active_0=Inactivo
active_1=Activo
allow_0=Prohibir
allow_1=Autorizar
from=De
to=A
editedby=editado por
on=el
compare=Comparar las versiones
allchanges=Ver todos los cambios
documenthistory=Hist\ufffdrico del documento
cannotreaddocumentversion=Imposible leer la versi\ufffdn del documento
params=Par\ufffdmetros
skin=Tema
presentation=Presentaci\ufffdn
editing=Edici\ufffdn
registration=Registro
multilingual=Multilingue
default_language=Lengua por defecto
authenticate_view=Autenticar siempre en visualisaci\ufffdn
authenticate_edit=Autenticar siempre en edici\ufffdn
baseskin=Tema de base
stylesheet=Hoja de estilo por defecto
stylesheets=Otras hojas de estilo
title=Texto de la barra de t\ufffdtulo del navegador
titlefield=T\ufffdtulo
webcopyright=Copyright a indicar
menu=Men\ufffd de arriba
meta=Informaciones Meta HTTP
editor=Editor por defecto
editbox_width=Anchura del Editor (car\ufffdcteres)
editbox_height=Altura del Editor (l\ufffdneas)
use_email_verification=Utilizar la verificaci\ufffdn del correo electr\ufffdnico
admin_email=correo electr\ufffdnico del Administrador
smtp_server=Servidor SMTP (de salida)
validation_email_content=Contenido del correo de Validaci\ufffdn
confirmation_email_content=Contenido del correo de Confirmaci\ufffdn
preferences=Preferencias
saveprefs=Guardar las Preferencias
sections=Secciones
currentobjects=Objetos actuales
currentrights=Permisos de acceso actuales
currentproperties=Propiedades actuales
editanotherclass=Editar otra clase
admin=Administraci\ufffdn
help=Ayuda
search=Buscar
recentmenu=P\ufffdginas visitadas
welcome=Bienvenido(a)
date=Fecha